logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2010-4329

Description

Cross-site scripting (XSS) vulnerability in the PMA_linkOrButton function in libraries/common.lib.php in the database (db) search script in phpMyAdmin 2.11.x before 2.11.11.1 and 3.x before 3.3.8.1 allows remote attackers to inject arbitrary web script or HTML via a crafted request.


Affected Software


CPE Name Name Version
phpmyadmin:phpmyadmin phpmyadmin 3.3.5.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.1.1
phpmyadmin:phpmyadmin phpmyadmin 3.3.2.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.7.1
phpmyadmin:phpmyadmin phpmyadmin 3.3.1.0
phpmyadmin:phpmyadmin phpmyadmin 3.3.0.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.2
phpmyadmin:phpmyadmin phpmyadmin 3.2.1
phpmyadmin:phpmyadmin phpmyadmin 3.1.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.9.5
phpmyadmin:phpmyadmin phpmyadmin 2.11.7.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.5.2
phpmyadmin:phpmyadmin phpmyadmin 2.11.2.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.5.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.10.0
phpmyadmin:phpmyadmin phpmyadmin 3.3.4.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.3.2
phpmyadmin:phpmyadmin phpmyadmin 3.0.1.1
phpmyadmin:phpmyadmin phpmyadmin 3.0.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.3
phpmyadmin:phpmyadmin phpmyadmin 3.1.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.9.4
phpmyadmin:phpmyadmin phpmyadmin 2.11.9.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.4.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.0
phpmyadmin:phpmyadmin phpmyadmin 3.0.0
phpmyadmin:phpmyadmin phpmyadmin 3.0.1
phpmyadmin:phpmyadmin phpmyadmin 3.1.4
phpmyadmin:phpmyadmin phpmyadmin 3.3.7
phpmyadmin:phpmyadmin phpmyadmin 2.11.11
phpmyadmin:phpmyadmin phpmyadmin 3.1.5
phpmyadmin:phpmyadmin phpmyadmin 3.2.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.9.0
phpmyadmin:phpmyadmin phpmyadmin 3.0.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.6.0
phpmyadmin:phpmyadmin phpmyadmin 3.2.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.3
phpmyadmin:phpmyadmin phpmyadmin 3.1.3.1
phpmyadmin:phpmyadmin phpmyadmin 3.1.2
phpmyadmin:phpmyadmin phpmyadmin 2.11.2.2
phpmyadmin:phpmyadmin phpmyadmin 2.11.2.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.1.2
phpmyadmin:phpmyadmin phpmyadmin 2.11.1.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.5
phpmyadmin:phpmyadmin phpmyadmin 3.3.5.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.10.1
phpmyadmin:phpmyadmin phpmyadmin 3.3.6
phpmyadmin:phpmyadmin phpmyadmin 3.3.3.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.9.3
phpmyadmin:phpmyadmin phpmyadmin 3.0.0
phpmyadmin:phpmyadmin phpmyadmin 3.1.4
phpmyadmin:phpmyadmin phpmyadmin 2.11.8.0
phpmyadmin:phpmyadmin phpmyadmin 3.0.0
phpmyadmin:phpmyadmin phpmyadmin 3.2.2
phpmyadmin:phpmyadmin phpmyadmin 3.2.1
phpmyadmin:phpmyadmin phpmyadmin 2.11.9.6
phpmyadmin:phpmyadmin phpmyadmin 3.2.2
phpmyadmin:phpmyadmin phpmyadmin 2.11.5.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.3.0
phpmyadmin:phpmyadmin phpmyadmin 2.11.9.2
phpmyadmin:phpmyadmin phpmyadmin 3.2.0
phpmyadmin:phpmyadmin phpmyadmin 3.3.8

Related